Bug 1731820 - Bug with attachment will cause buglist date shows different time stamp format.
Summary: Bug with attachment will cause buglist date shows different time stamp format.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Query/Bug List
Version: 5.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified vote
Target Milestone: 5.0-RH8
Assignee: Jeff Fearn 🐞
QA Contact: Lianghui Yu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-22 06:50 UTC by Lianghui Yu
Modified: 2019-11-11 00:18 UTC (History)
3 users (show)

Fixed In Version: 5.0.4-rh33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-11 00:18:29 UTC


Attachments (Terms of Use)

Description Lianghui Yu 2019-07-22 06:50:16 UTC
Description of problem:
After recent change on attachment affect date and time, the Bug list will now display bug with any attachment with a wrong time stamp like 2019-05-02 15:50:46.100055

Version-Release number of selected component (if applicable):
Latest devel branch

How reproducible:
Always

Steps to Reproduce:
1.fire a bug and add any attachment to it.
2.search that bug.

Actual results:
the bug list shows the bug with the time stamp in description.

Expected results:
eliminate ms

Additional info:

Comment 1 Jeff Fearn 🐞 2019-09-17 02:22:54 UTC
Where is this shown? I can't duplicate.

Comment 2 Lianghui Yu 2019-09-17 03:16:36 UTC
It's showing on bug list page when you search a bug with attachment, on "changed" field
quick ref. for this is still a valid bug:
https://bz-web.host.qe.eng.pek2.redhat.com/buglist.cgi?bug_status=NEW&bug_status=ASSIGNED&list_id=10166991&query_format=advanced&short_desc=verify%20%27detail%27%20link%20of%20attachment&short_desc_type=allwordssubstr

Comment 3 Lianghui Yu 2019-09-18 08:23:43 UTC
Verified on latest QE environment,
Result: PASS
no more ms on changed field for those bugs with attachment now.

Comment 5 Jeff Fearn 🐞 2019-11-11 00:18:29 UTC
This change is now live. If there are any issues, do not reopen this
bug. Instead, you should create a new bug and reference this bug.


Note You need to log in before you can comment on or make changes to this bug.